Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Disinstallare Firefox Canonical 30.0
#1
Su Ubuntu 13.10 è installato "Firefox 30.0 Mozilla Firefox for Ubuntu Canonical 1.0" volevo aggiornarlo ma non mi è possibile.
Questa versione non prevede la possibilità di aggiornamento manuale dalla videata di "Informazioni su Firefox" e allora ho provato a disinstallarlo da synaptic, quindi ho scaricato firefox_33.0+build2-0ubuntu0.12.04.1_i386.deb ma quando cerca di installarsi da Software Center da errore

"Il pacchetto <hunspell-en-ca> viola il conflitto del pacchetto esistente: <iceweasel>. Tuttavia, </......./firefox_33.0+build2-0ubuntu0.12.04.1_i386.deb> lo fornisce attraverso: <gnome-www-browser,iceweasel,www-browser>

e non va più avanti.

Qualcuno può aiutarmi?
Grazie
Cita messaggio
Grazie da:
#2
Installa iceweasel, che è firefox rinominato e non dovrebbe più darti noie. Ciao
Cita messaggio
Grazie da:
#3
(28-11-2014,11:19 )pabform Ha scritto: Installa iceweasel, che è firefox rinominato e non dovrebbe più darti noie.  Ciao

ma potresti indicarmi come fare? Io iceweasel non lo trovo in gestione pacchetti, non riesco ad eliminarlo da terminale ... dice di esserci ma non lo trovo!
Cita messaggio
Grazie da:
#4
Non è una soluzione cambiare il browser.
Gli aggiornamenti di firefox si ricevono automaticamente, ma la versione 13.10 è obsoleta ha terminato il supporto, non ricevi nemmeno gli aggiornamenti di sicurezza molto importanti.
È bene che installi  la lts 14.04
Non richiedermi l'amicizia, siamo già amici  Big Grin il mio blog LinuxEasy  Tux

Cita messaggio
Grazie da:
#5
Scusa, ma leggo bene?
(28-11-2014,10:39 )ermes Ha scritto: Su Ubuntu 13.10 è installato "Firefox 30.0 Mozilla Firefox for Ubuntu Canonical 1.0" volevo aggiornarlo ma non mi è possibile

Ubuntu 13.10 non è più supportata, quindi è estremamente complicato riuscire ad aggiornarla, e inoltre non saranno forniti aggiornamenti di sicurezza nel caso di problemi.

O aggiorni la distribuzione passando a una 14.04 LTS, oppure dovrai modificare i repository per evitare di andare a "far la spesa" sul web, ma comunque le versioni sono sempre le stesse e non vengono più aggiornate

EDIT: sorry, Bilodiego, ho risposto in contemporanea
Il sentimento più forte e più antico dell'animo umano è la paura, e la paura più grande è quella dell'ignoto.
Howard Phillips Lovecraft - L'Orrore Soprannaturale nella Letteratura
Cita messaggio
Grazie da:
#6
iceweasel lo trovi digitando sul browser bada che sia .deb e una volta scaricato installalo con apt-get install iceweasel spostandoti nella cartella dove l'hai scaricato, (in genere Scaricati). Ciao
Cita messaggio
Grazie da:
#7
è inutile consigliare di installare questo o quello. se solo serve una dipendenza anche piccola non riuscirà mai. il problema come ben esposto sopra è che quella versione non riceve più aggiornamenti, non ha più server attivi. o la tiene cosi come è e va avanti quanto lui vuole, oppure installa una versione con supporto.
Cita messaggio
Grazie da:
#8
Avete ragione, devo decidermi ... prendere nota di quanto installato e che mi serve realmente, salvare tutti i dati e passare alla nuova versione ... quindi reinstallare tutto. Una sola volta ho tentato un avanzamento di versione senza disinstallare la precedente ed è stato un bagno di sangue :-(((

grazie a tutti per il prezioso e rapido supporto
Cita messaggio
Grazie da:
#9
Mi era accaduta una cosa analogas ed installando iceweasel ho avuto il supporto, che tutt'ora è presente, per questo lo consigliavo anche al nostro amico. Icewaeasel dovrebbe essere supportato, è un firefox riniminato in fondo, un fork di firefox, e se le cose non sono cambiate ultimamente dovrebbe esserlo tutt'ora...
Il progetto si pone l'obiettivo di rendere disponibile il software della suite Mozilla usando esclusivamente materiale libero, in modo che possa essere impiegato in tutte quelle realtà che hanno fra le loro priorità l'uso di software GNU (come ad esempio il progetto Debian). Da questa iniziativa sono quindi nati IceWeasel in sostituzione a Firefox, IceDove al posto di Thunderbird, IceApe in luogo di SeaMonkey, e da luglio 2007 IceOwl in luogo di Sunbird.
Cita messaggio
Grazie da:
#10
Hai il supporto su quale versione di linux? Non certo su ubuntu 13.10, e cmq non è sufficiente installare un .deb se non si aggiungono i ppa, di qualsiasi applicazione,non vengono aggiornate,salvo quelle già inserite nel repo di ubuntu.
Dovresti cercare di rimanere nella problematica specifica di chi chiede aiuto, per essere di utilità,senza divagare, in questo caso stiamo parlando ubuntu 13.10 che è obsoleto, non di debian o altro.
Non richiedermi l'amicizia, siamo già amici  Big Grin il mio blog LinuxEasy  Tux

Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)